	body {background:#FFFFFF url('background.png');
	background-repeat:repeat-x;
	font-family: arial
	}


	
	.logo
	{
		position: relative;
		bottom:14px
	}
	
	.nav
	{
		position: relative;
		bottom:14px;
		border-spacing: 0px;
		min-width: 900px;
		max-width: 900px
	}
	
	h2
	{
		color: #666666
	}
	
	h1
	{
		color:#c1272d
	}
	
	a
	{
		color:#c1272d
	}